.clearfix:after{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	font-size:0
}

.pageWrapper {
	position:relative;
	padding-top:20px;
}

.newsImgWrap, .newsImgWrapFluid {
	overflow:hidden;
	border:#F2F2F2 1px solid;
}

.newsCategory .focusNews {
	margin-bottom:15px;
}

.newsCategory .focusNews .newsDecs,
.newsCategory .focusNews .newsDecsNoImage {
    margin: 0 10px;
}

.newsCategory .newsCategoryColLeft {
	width:660px;
	float:left;
}
.newsCategory .newsCategoryColRight {
	width:300px;
	float:right;
}

.newsCategory .focusNewsLeftCol {
	float:left;
	width:415px;
}

.newsCategory .focusNewsRightCol {
	border-left:#F2F2F2 1px solid;
	float:right;
	width:244px;
}

.newsCategory .focusNewsWrap1,
.newsCategory .focusNewsWrap2 {
	width:400px;
}
.newsCategory .focusNewsWrap1 {
	border-bottom:#F2F2F2 1px solid;
	padding-bottom:20px;
}
.newsCategory .focusNewsWrap3,
.newsCategory .focusNewsWrap4 {
	width:225px;
	float:right;
}
.newsCategory .focusNewsWrap3 {
	border-bottom:#F2F2F2 1px solid;
	padding-bottom:20px;
}
.newsCategory .focusNewsWrap4 {
	padding-top:20px;
}

.newsCategory .focusNewsWrap1 .newsImgWrap {
	width:400px;
	height:280px;
}
.newsCategory .focusNewsWrap2 .newsImgWrap,
.newsCategory .focusNewsWrap2 .newsImgWrapFluid,
.newsCategory .focusNewsWrap3 .newsImgWrap,
.newsCategory .focusNewsWrap4 .newsImgWrap {
	width:225px;
	height:160px;
}
.newsCategory .focusNewsWrap2 .newsImgWrap,
.newsCategory .focusNewsWrap2 .newsImgWrapFluid{
	float:left;
	margin-top:20px;
}
.newsCategory .focusNewsWrap2 .newsImgWrapFluid {
    margin-right: 15px;
    margin-top: 0;
}

.newsCategory .focusNewsWrap2 .newsDecs {
	width:145px;
	float:right;
}

.newsCategory .newsTitle,
.newsCategory .newsTitleNoImage {
	font-weight:bold;
	letter-spacing:0.06em;
	margin-top:24px;
}
.newsCategory .focusNewsWrap1 .newsTitle,
.newsCategory .focusNewsWrap1 .newsTitleNoImage {
	font-size: 30px;
    line-height: 35px;
    margin-top: 15px;
}
.newsCategory .focusNewsWrap2 .newsTitle,
.newsCategory .focusNewsWrap3 .newsTitle,
.newsCategory .focusNewsWrap4 .newsTitle,
.newsCategory .focusNewsWrap2 .newsTitleNoImage,
.newsCategory .focusNewsWrap3 .newsTitleNoImage,
.newsCategory .focusNewsWrap4 .newsTitleNoImage
 {
	font-size:20px;
    line-height: 25px;
    margin-top: 15px;
}
.newsCategory .focusNewsWrap2 .newsTitle
{
    margin-top: 24px;
}

.newsCategory .newsTitleNoImage {
    margin-top: 0;
}

.newsCategory .newsTime {
	color:#999999;
    font-size: 14px;
	margin-top:12px;
}

.newsCategory .newsLeading,
.newsCategory .newsLeadingSummary,
.newsCategory .newsLeadingSummaryFluid {
    color: #262626;
	font-size:16px;
	letter-spacing:0.06em;
	margin-top:10px;
    line-height: 22px;
}

.newsCategory .newsList { 
	width:100%;
}

.newsCategory .newsList .newsTime {
    margin-top: 12px;
}

.newsCategory .newsList .newsLeading,
.newsCategory .newsList .newsLeadingSummary {
    color: #262626;
}

.newsCategory .newsList .newsWrap {
	border-top:#F2F2F2 1px solid;
	margin-bottom:20px;
}

.newsCategory .newsList .newsImgWrap {
	width:155px;
	height:110px;
	float:left;
	margin-top:20px;
}

.newsCategory .newsList .newsDecs,
.newsCategory .newsList .newsDecsNoImage {
    margin-left:15px;
	width:485px;
	float:right;
}
.newsCategory .newsList .newsDecsNoImage {
    margin-left: 0;
    float: none;
    width: 100%;
    padding-right: 15px;
}

.newsCategory .newsList .newsTitle {
	font-size:20px;
}

.newsCategory .newsList .noTopBorder {
    border-top: 0;
}
.newsCategory .newsList .noTopBorder .newsImgWrap, .newsCategory .newsList .noTopBorder .newsTitle{
	margin-top: 0;
}

.newsCategory a
{
    display: block;
    text-decoration: none;
}

.right-box {
	margin-bottom:20px;
}

.hotNewsList li {
	background-color:#F7F7F7;
}

.hotNewsList li.moreWrap {
	background-color:#F2F2F2;
}

.hotNewsList .bullet {
    padding-left: 14px;
}

.hotNewsList .itemText {
    padding: 0 17px;
}

.hotNewsList .newsTime {
    margin-top: 5px;
}

.pageOuterWrapper {
	position:relative;
}

.pageInnerWrapper {
	padding-top:20px;	
}

.detailsWrapper {
	cursor:pointer;
	position:fixed;
	overflow:auto;
	height:1000px;
	width:100%;
	top:48px;
	left:0px;
	display:none;
}

.pageSectionBlur {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  filter: url(blur.svg#blur);
  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5');
}

.newsDetails {
	margin:auto;
	width:100%;
	height: 100%;
	display:none;
	position: fixed;
	z-index: 50000;
}
.newsDetailsFrame{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50010;
}
.newsDetailsOverlay {
	background-color:#000;
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	opacity:0.7;
	filter:alpha(opacity=70);
	height: 100%;
}
.iOS {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.pager {
	margin:30px auto;
}

.pager td a, .pager td a:hover {
    background: #F7F7F7;
    border: #D9D9D9 1px solid;
    color: #666666;
    display: block;
    padding: 5px 11px;
    text-align: center;
    margin: 0 2px;
    text-decoration: none;
}

.pager td a.on, .pager td a.on:hover {
    background: #262626;
    color: #FFFFFF;
}

.topicFocusWrap {
    margin-bottom: 20px;
}

.topicFocusWrap .newsImgWrap {
    float: left;
    position: relative;
    width: 396px;
    height: 277px;
}

.topicFocusWrap .newsDecs {
    float: left;
    padding-left: 15px;
    width: 247px;
}

.topicFocusWrap .noImgWrap {
    float: none;
    width: 660px;
    padding-left: 0;
}

.newsCategoryColLeft .topicTitle{
	margin: 0 0 15px;
	font-size: 29px;
	color: #FD8524;
}
.topicFocusWrap .topicTitle,
.topicFocusWrap .topicTitleNoImage {
    background-image: url(../images/bg_trans_70.png);
    font-size: 22px;
    color: #FFFFFF;
    padding: 9px;
    font-weight: 300;
}

.topicFocusWrap .topicTitle {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
}

.topicFocusWrap .topicTitleNoImage {
    display: inline-block;
    margin: 0 0 15px 0;
}

.topicFocusWrap .newsTitle {
    font-size: 30px;
    margin-top: 0;
    line-height: 1.3em;
}
